<!doctype html> {%load static %}
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link rel="shortcut icon" href="{% static 'logo.png' %}">
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

    {% block meta %} {% endblock %}
</head>

<body>
    <nav class="navbar sticky-top navbar-expand-lg navbar-light" style="background: white">
        <a class="navbar-brand" href="{% url 'main:home' %}">
            <img src="{% static 'logo.png' %}" style="width:80px;height:80px;"> CoviDiscussion
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    			<span class="navbar-toggler-icon"></span>
  			</button>
        <div class="collapse navbar-collapse navbar-right" id="navbarNavAltMarkup">
            <div class="navbar-nav navbar-right px-5 ml-auto">
                <a class="nav-item nav-link pr-5 h5" href="{% url 'main:home' %}">Covid-19</a>
                <a class="nav-item nav-link pr-5 h5" href="{% url 'case:case' %}">Case</a>
                <a class="nav-item nav-link pr-5 h5" href="{% url 'experiences:experiences' %}">Experiences</a>
            </div>
        </div>
    </nav>
    {% block content %} {% endblock %}
    </br>
    </br>
</body>

</html>